# Uses of Class
org.apache.commons.math3.geometry.euclidean.twod.hull.ConvexHull2D

Packages that use ConvexHull2D
Package
Description
org.apache.commons.math3.geometry.euclidean.twod.hull
This package provides algorithms to generate the convex hull for a set of points in an two-dimensional euclidean space.

## Uses of ConvexHull2D in org.apache.commons.math3.geometry.euclidean.twod.hull

Methods in org.apache.commons.math3.geometry.euclidean.twod.hull that return ConvexHull2D
Modifier and Type
Method
Description
`ConvexHull2D`
ConvexHullGenerator2D.`generate(Collection<Vector2D> points)`
Builds the convex hull from the set of input points.